{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel">
    <a href="#"
       actionUrl="{{ path('vote_generation') }}"
       class="modal-form  pull-right btn btn-primary">Générer code</a>
    <h1 class="blueColor">
        Codes <span class="badge">{{ votes|length }}</span>
    </h1>
    <hr>
    {#{% include 'AppBundle:Monetic/Payment:_search.html.twig' %}#}

    <div id="votes" class=" no-padding">
        {% include 'AppBundle:Subscription/Vote:detailedList.html.twig' %}
    </div>
</div>
